<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="MyTeamCollectionViewCell">
            <rect key="frame" x="0.0" y="0.0" width="168" height="202"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="168" height="202"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="一级成员" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9UQ-ZX-IV8" customClass="MBLabelWithFontAdapter">
                        <rect key="frame" x="0.0" y="16" width="168" height="22"/>
                        <fontDescription key="fontDescription" type="system" pointSize="18"/>
                        <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                        <variation key="heightClass=compact-widthClass=compact">
                            <fontDescription key="fontDescription" type="system" pointSize="6"/>
                        </variation>
                    </label>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalCompressionResistancePriority="749" image="team_icon" translatesAutoresizingMaskIntoConstraints="NO" id="Vil-wZ-5TN">
                        <rect key="frame" x="20" y="48" width="128" height="77"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="90" id="ag5-Ds-Xru"/>
                            <constraint firstAttribute="height" relation="lessThanOrEqual" constant="77" id="hkW-5I-rUN"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="ag5-Ds-Xru"/>
                            </mask>
                        </variation>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="18253423423" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dAd-yS-LSa" customClass="MBLabelWithFontAdapter">
                        <rect key="frame" x="0.0" y="145" width="168" height="20"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="KGQ-Df-U2B"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="KGQ-Df-U2B"/>
                            </mask>
                        </variation>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qvP-Dh-9Iw">
                        <rect key="frame" x="44" y="170" width="80" height="22"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥12.99" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QVd-gK-ILm">
                                <rect key="frame" x="10" y="0.0" width="60" height="22"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="QVd-gK-ILm" firstAttribute="height" secondItem="qvP-Dh-9Iw" secondAttribute="height" id="44u-8P-tgz"/>
                            <constraint firstAttribute="trailing" secondItem="QVd-gK-ILm" secondAttribute="trailing" constant="10" id="Lex-6U-lGJ"/>
                            <constraint firstItem="QVd-gK-ILm" firstAttribute="centerY" secondItem="qvP-Dh-9Iw" secondAttribute="centerY" id="TWf-wO-eaD"/>
                            <constraint firstAttribute="height" constant="22" id="ihq-gL-LGb"/>
                            <constraint firstItem="QVd-gK-ILm" firstAttribute="leading" secondItem="qvP-Dh-9Iw" secondAttribute="leading" constant="10" id="jcp-U8-GWX"/>
                            <constraint firstItem="QVd-gK-ILm" firstAttribute="centerX" secondItem="qvP-Dh-9Iw" secondAttribute="centerX" id="pSa-gz-eTj"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            </view>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="Vil-wZ-5TN" secondAttribute="trailing" constant="20" id="48t-Lh-Uwb"/>
                <constraint firstItem="qvP-Dh-9Iw" firstAttribute="top" secondItem="dAd-yS-LSa" secondAttribute="bottom" constant="5" id="5z2-Rk-xGs"/>
                <constraint firstAttribute="trailing" secondItem="dAd-yS-LSa" secondAttribute="trailing" id="6OH-F9-UuD"/>
                <constraint firstItem="Vil-wZ-5TN" firstAttribute="top" secondItem="9UQ-ZX-IV8" secondAttribute="bottom" constant="10" id="9IE-NA-PdK"/>
                <constraint firstItem="9UQ-ZX-IV8" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="CDy-0B-L5T"/>
                <constraint firstItem="Vil-wZ-5TN" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="20" id="DJV-bA-amL"/>
                <constraint firstItem="9UQ-ZX-IV8" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="DQh-zj-Ftt"/>
                <constraint firstAttribute="trailing" secondItem="9UQ-ZX-IV8" secondAttribute="trailing" id="QRa-Bc-d9w"/>
                <constraint firstItem="dAd-yS-LSa" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="eGV-fi-VMP"/>
                <constraint firstItem="dAd-yS-LSa" firstAttribute="top" secondItem="Vil-wZ-5TN" secondAttribute="bottom" constant="10" id="fF1-pf-H1I"/>
                <constraint firstItem="Vil-wZ-5TN" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="hrh-N3-yQ5"/>
                <constraint firstItem="qvP-Dh-9Iw" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="inO-P9-3ET"/>
                <constraint firstItem="dAd-yS-LSa" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="jJ4-Nh-VLs"/>
                <constraint firstItem="dAd-yS-LSa" firstAttribute="top" relation="greaterThanOrEqual" secondItem="Vil-wZ-5TN" secondAttribute="bottom" constant="10" id="u2a-Xe-ZIw"/>
                <constraint firstAttribute="bottom" secondItem="qvP-Dh-9Iw" secondAttribute="bottom" constant="10" id="uoA-LK-Pp1"/>
                <constraint firstItem="9UQ-ZX-IV8" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="16" id="vXA-Uo-Z7y"/>
            </constraints>
            <size key="customSize" width="168" height="202"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="fF1-pf-H1I"/>
                </mask>
            </variation>
            <connections>
                <outlet property="imgViewTeam" destination="Vil-wZ-5TN" id="GQ4-jg-I7d"/>
                <outlet property="labelAmount" destination="QVd-gK-ILm" id="qZg-fq-IAH"/>
                <outlet property="labelPhone" destination="dAd-yS-LSa" id="ZUo-kt-QfD"/>
                <outlet property="labelTeamNums" destination="9UQ-ZX-IV8" id="y5y-qh-ZHr"/>
                <outlet property="viewAmountBackround" destination="qvP-Dh-9Iw" id="GxS-BJ-U1V"/>
            </connections>
            <point key="canvasLocation" x="144" y="276"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="team_icon" width="94" height="94"/>
    </resources>
</document>
